Bug 222229 - www/apache-mode.el: Update MASTER_SITES and etc
Summary: www/apache-mode.el: Update MASTER_SITES and etc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-11 16:46 UTC by Yasuhiro Kimura
Modified: 2018-03-07 14:29 UTC (History)
2 users (show)

See Also:
max.n.boyarov: maintainer-feedback+


Attachments
patch file (1.27 KB, patch)
2017-09-11 16:46 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
updated patch file (1.46 KB, patch)
2017-09-13 23:37 UTC, Yasuhiro Kimura
yasu: maintainer-approval? (max.n.boyarov)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2017-09-11 16:46:34 UTC
Created attachment 186264 [details]
patch file

* Update MASTER_SITES.
* Update WWW
* Change pkg-descr because there is no longer XEmacs in port tree.
* Bump PORTREVESION because size of apache-mode.el has changed.
Comment 1 max.n.boyarov 2017-09-12 06:47:37 UTC
Approved. Thanks
Comment 2 Yasuhiro Kimura freebsd_committer 2017-09-13 23:37:21 UTC
Created attachment 186360 [details]
updated patch file

Update patch to fix LICENSE (GPLv2 -> GPLv2+).

So plase commit attached patch instead of original one.
Comment 3 commit-hook freebsd_committer 2018-03-07 14:28:01 UTC
A commit references this bug:

Author: joneum
Date: Wed Mar  7 14:27:17 UTC 2018
New revision: 463793
URL: https://svnweb.freebsd.org/changeset/ports/463793

Log:
  www/apache-mode.el:

  * Update MASTER_SITES.
  * Update WWW
  * Change pkg-descr because there is no longer XEmacs in port tree.
  * Bump PORTREVESION because size of apache-mode.el has changed.

  PR:		222229
  Submitted by:	Yasuhiro KIMURA
  Approved by:	maintainer

Changes:
  head/www/apache-mode.el/Makefile
  head/www/apache-mode.el/distinfo
  head/www/apache-mode.el/pkg-descr
Comment 4 Jochen Neumeister freebsd_committer 2018-03-07 14:29:38 UTC
Landed. Thx :-)